#PNWIS00001.if19 ul.id_icon_info2 {padding-left:200px;}

/*메인메뉴 */
/* .id_header .nav .topNavi > li {margin-left: 80px;} */

/* 메인페이지  여정조회 */

.selectFly dl.top dt {font-size:16px;font-weight:400; vertical-align: middle; height: 16px; position:relative; text-align: left;  float:left; }
.selectFly.active dl.top dt {color:#fff;}
.selectFly dl.top dd.left {font-size:18px; font-weight:400; padding-left:30px;}
.selectFly dl.top dd.right {font-size:16px;font-weight:400;}
.selectFly .fly .set_date .btn.btn03 {width:103px;height:35px;}
.selectFly .fly .air_goods_list th {background-color:#f7f7f7}
.selectFly .fly p.right_refer {padding-bottom:2px;}
#PNWHC00001 .id_bg_country .price_toggle .price .bd {margin:0; padding:20px; background: none !important; border-bottom:1px solid #d9dbdb !important; }
.toggle_wrap.active .top {border-color:#d11f26; background-color:#d11f26; padding-left: 20px;}
.price_toggle .top.t1 span {font-size:18px; font-weight:400;}
.price_toggle .top.t1 strong {font-size:30px; font-weight:700;}
.toggle_wrap.active .toggle {padding:0; }

/* 예매 과정  */
.bookNavi li {font-size:16px; font-weight:700; color:#444444; margin-right:24px;}
.bookNavi li.ed {font-size:16px; font-weight:700; color:#888888; }
.bookNavi li.on {font-size:16px; font-weight:700; color:#d11f26; }
.id_reserve .col_info .toggle .top_txt {font-size:14px; font-weight:700; color:#888888;}
.id_reserve .col_info .toggle .top_txt .journeyNo {font-size:14px; line-height:14px;color:#888888; font-weight:700; width:100%; float:left;padding-top:10px; padding-bottom:10px;}
.id_reserve .col_info .toggle .top_txt strong {font-size:16px; font-weight:400; color:#444444;}
.id_reserve .col_info .toggle .top_txt img {margin: 10px 10px 0 10px;}
.id_reserve .col_info .toggle .text span {font-size:14px; color:#888888; font-weight:700;}
.id_reserve .col_info .toggle a.under {font-size:14px; font-weight:700; color:#d11f26; border:0; text-decoration:underline; text-underline-position: under;}
.id_reserve .col_info .toggle .bd .top_ul {line-height: 16px;}
.id_reserve .col_info .toggle_wrap.active .top {padding-left:20px;}
.id_reserve .col_info .toggle.price .bd dl {font-size:14px; font-weight:700; color:#888888;}
.id_reserve .col_info .toggle.price .bd dl:first-child { border-bottom:1px solid #999999; padding:10px 0;}
.id_reserve .col_info .toggle.price .bd dl strong {font-size:16px; font-weight:400; color:#444444;padding-top:24px;}
.id_reserve .col_info .toggle.price .bd dl dt span {font-size:14px; font-weight:400; color:#444444;}
.id_reserve .col_info .toggle.price .bd dl .paxFare {font-size:14px; font-weight:700; color:#888888;width:100%; text-align:right;}
.id_reserve .col_info .toggle.price .bd dl dd strong{ font-weight:700;}
.id_reserve .col_info .toggle .bd ul li.w_0 {font-size:14px; font-weight:400; color:#444444;}
.id_reserve .col_info .toggle .bd ul li.service_price {font-size:14px; font-weight:400; color:#888888;}
.id_reserve .col_info .price_toggle .toggle.price .bd dl:first-child {padding-top:0; padding-bottom:8px; margin-bottom:10px;}
.id_reserve .col_left .grouping table.form td p.wrap.red {font-size:14px; font-weight:500;}
.id_reserve .col_left .grouping table.form th .tit {line-height: normal !important;}
.id_reserve .col_left .grouping table.form th .tit .ms{height: 5px;  vertical-align: middle; margin-bottom: 5px;}
.id_reserve article.reserrve .col_left .grouping .thrdTitT{padding-top:0px;}
.id_reserve article.reserrve table.form th {vertical-align:middle;}
a.tool.red { font-size:14px; font-weight:100;margin-top:20px; text-decoration:underline; text-underline-position: under;}
.btn-color-w1{color:#444444 !important;}
.sfSelectBox .sec1 .top_txt strong {font-size:22px; font-weight:700; color:#444444;}
.sfSelectBox .sec1 .top_txt span.journeyNo {font-size:22px; font-weight:700; color:#d11f26;}
.sfSelectBox .sec1 .top_txt span.bar {padding: 0 10px;font-size:22px;}
.sfSelectBox .sec1 .s {font-size:16px; font-weight:400; color:#444444;}
.sfSelectBox  span.line {font-size:16px; font-weight:400; color:#444444;}
.sfSelectBox  span.red  {font-size:16px; font-weight:400;}
.sfSelectBox  span.nosel {font-size:16px; font-weight:400; color:#666666;}
.sfSelectBox .bottom2 .message {font-size:14px; font-weight:400; color:#666666;}
.sfSelectBox .bottom2 .btn {width:80px; height:40px;}
.sfSelectBox .btn02.disabled {background-color:#f1f1f1;}
.totalPr p {font-size:18px; font-weight:400;}
.totalPr p strong {font-size:32px; font-weight:700;}
.txtbox_iNo {height:52px; border-color:#444444;padding:0 10px 0 0; border-width: 1px;}
.txtbox_iNo .addPrice {font-size:18px; font-weight:400;}
.txtbox_iNo .addPrice strong{font-size:32px; font-weight:700;}
.table_tit3 {font-size:18px; font-weight:700; color:#444444 !important;}
.table_row2 th {font-size:16px; font-weight:400; color:#444444 !important; background-color:#f1f1f1;}
.table_row2 td {font-size:14px; font-weight:400; color:#444444 !important;}
.group_hr {padding-right:0;}
.group_hr.type1 .table_row2 a.pop {font-size:14px; font-weight:100; border-bottom: 0; text-decoration: underline; text-underline-position: under;}
.pay_info {font-size:15px; padding-top:20px;}
img.arrow_r {vertical-align:baseline; padding: 0 6px;}
.addService_toggle {margin-top:20px;}
.id_addService span strong{ font-weight:400; }

/* 예매 상세보기 */
#PNWRA00002_journeyList a,
#PNWRJ00001_journeyList a {text-decoration: underline; text-underline-position: under;}
#PNWRA00002_journeyList tr td:nth-child(8), 
#PNWRJ00001_journeyList  tr td:nth-child(7) {font-size:14px; font-weight:100; color:#d11f26;}

.mr0101 .btn.btn00 { width:189px; padding:0;}
.mr0101 .thrdTitRight {float:right;}
.mr0101 .last_farerule {border-top: 1px solid #c1c1c1; margin-top:20px; padding-top:10px;}
.mr0101 .unitInfo {font-size:14px; font-weight:400; color:#666666; float:right;}
.mr0101 .info_wrap a.link { font-size:14px; font-weight:100; color:#d11f26;}


dl.img_list dd article{ padding-bottom:0;}

.info_apf {font-size:14px;}

article.reserrve.step5 .subInfoBanner_both .subInfoBannerOuter:last-child .rightBox .btn00{ margin-top:53px;}
